<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('sy_client_requests', function (Blueprint $blueprint) {
            $blueprint->boolean('has_employee')->after('phonenumber')->default(false);
        });
    }

    public function down(): void
    {
        Schema::table('sy_client_requests', function (Blueprint $blueprint) {
            $blueprint->dropColumn('has_employee');
        });
    }
};
